Get status of an asynchronous task

Deprecated
View as Markdown
Gets the status of an asynchronous task.

Authentication

x-api-keystring
API Key authentication via header
OR
Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.
OR
AuthorizationBasic

Basic authentication of the form Basic <base64(username:password)>.

Path parameters

apiIdstringRequired
The API's ID.
taskIdstringRequired
The task's ID.

Headers

AcceptenumRequired

The application/vnd.api.v10+json request header required to use the endpoint.

Allowed values:

Response

Successful Response
idstring
The task's ID.
metaobject

The response’s non-standard meta information.

statusenum
The task's current status.
detailsobject
createdAtdatetime
The date and time at which the task was created.
updatedAtdatetime
The date and time at which the task was last updated.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error